4 Replies Latest reply on Feb 18, 2015 7:25 AM by kakky

    I updated InDesign CC. Now when I try to open it, I get multiple error messages.

    kakky

      The first error message reads "Startup Alert. Cannot load Assignment UI.InDesignPlugin because it requires version 9.3 or later of the Username UI.InDesignPlugin plug-in. Please contact vendor for compatible version of Usrname UI.InDesignPlugin."

      What does this mean? I'm running on OS 10.8.5. Does this mean I can only run InDesign CC on OS 9.3 or later now? It worked on 10.8.5 before I updated yesterday.